Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Jul 2020 01:01:12 -0400

Chat transcript

	

	David Sat, 07/04/20 04:54:14 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 04:54:14 am
	
		I am new to coloation
	
		how do you charge for the bandwidth used?

	David 04:54:43 am
	
		Are you our existing customer?

	Visitor 04:54:49 am
	
		no

	David 04:55:19 am
	
		Would you like to buy colocation ?

	Visitor 04:55:42 am
	
		ya. i'm looking into it

	David 04:56:07 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Could you please provide me your first and last name along with yourmail ID.
	
		so that I can directly escalate you to my sales representative.

	Visitor 04:57:17 am
	
		[email-masked]

	David 04:57:21 am
	
		They will get back to you via mail.

	Visitor 04:57:22 am
	
		510.866.6966

	David 04:57:32 am
	
		Can I have your full name please?

	Visitor 04:58:14 am
	
		Lex Shan

	David 04:58:36 am
	
		Thank you for sharing your details with me. 
	
		Please expect a mail from our sales team side.
	
		Is there anything else I can help you with? 
	
		Are we still connected? 

	Visitor 05:00:23 am
	
		thanks. that's all i need

	David 05:00:33 am
	
		You are most welcome. It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe :)

	System 05:00:37 am
	
		David archived the chat

	6m 23s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com